Error when trying to use the UFT Terminal Emulator Add-in: HLLAPI or EHLLAPI function cannot be found

  • Questions
  • Error when trying to use the UFT Terminal Emulator Add-in: HLLAPI or EHLLAPI function cannot be found
Question ID: 107815
2
0

I’m receiving the following error when when trying to use TE Add-in:

The required HLLAPI or EHLLAPI function cannot be found, because the configured DLL is invalid

Marked as spam
Posted by (Questions: 346, Answers: 13)
Asked on July 29, 2017 6:00 pm
2 views
Answers
2
Private answer

Something probably changed with your system's Terminal Emulator's shared libraries (maybe from a reinstall or upgrade). Try re-configuring the correct DLL path and name in the Terminal Emulator Configuration Wizard (Tools > Options > GUI Testing tab> Terminal Emulator node > Open Wizard).

Marked as spam
Posted by (Questions: 0, Answers: 694)
Answered on July 29, 2017 6:00 pm
Thanks, that did it!
( at July 29, 2017 6:01 pm)